<?php
require_once PROJECT_ROOT_PATH . "/Model/Database.php";

class HanziModel extends Database
{
	public function getHanzi($hanzi)
	{
		return $this->select("SELECT * FROM `hanzi` WHERE hanzi = ?", ["s", $hanzi]);
	}
}
